---
title: "Présentation de l'équipe HeKA"
author: "Jean Feydy"
institute: ""
topic: ""
theme: "metropolis"
colortheme:
fonttheme:
fontsize: 11pt
linkcolor: black
urlcolor: blue
linkstyle: bold
aspectratio: 169
titlegraphic: 
logo:
date:
section-titles: false
toc: false
---


## 3ème étage, couloir Sud : recherche translationnelle en santé publique

`\begin{center}`{=latex}

![](images/HeKA.pdf){height=7cm}

`\end{center}`{=latex}


## Quelles méthodes pour les nouvelles bases de données de santé ?


`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=50%}

$\BR{Apprentissage}$ machine: \
 \

- **Nombreux** patients.
- **Beaucoup** de données par patient.
- Nombres, **images**, **textes**...

 \
Données de $\BR{santé}$: \
 \

- Échantillonnage **temporel** variable.
- Données **manquantes**.
- **Patchwork** multi-centres, \
  multi-omique.

::::
:::: {.column width=50%}
`\begin{center}\vspace*{-.5cm}`{=latex}
![](images/dataset_PSC_1.pdf){height=7cm}

`\end{center}`{=latex}
::::
:::



## Quelles méthodes pour les nouvelles bases de données de santé ?


`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=50%}

$\BR{Apprentissage}$ machine: \
 \

- **Nombreux** patients.
- **Beaucoup** de données par patient.
- Nombres, **images**, **textes**...

 \
Données de $\BR{santé}$: \
 \

- Échantillonnage **temporel** variable.
- Données **manquantes**.
- **Patchwork** multi-centres, \
  multi-omique.

::::
:::: {.column width=50%}
`\begin{center}\vspace*{-.5cm}`{=latex}
![](images/dataset_PSC_2.pdf){height=7cm}

`\end{center}`{=latex}
::::
:::



## Expertise 1 : essais cliniques du futur

`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=60%}

Quelques $\BR{sujets}$: \
 \

- Quelle validation pour la **mise à jour** \
  des logiciels d'IA en santé ? \
   \
- Quels designs pour les traitements ciblés, \
  la médecine de **précision** ? \
   \
- Quid des **cohortes virtuelles** \
  de patients témoins ?

 \
$\BR{Maths}$ à l'INSERM $\Leftrightarrow$ $\BR{Terrain}$ à l'URC de Pompidou.

::::
:::: {.column width=40%}
`\begin{center}\vspace*{-.3cm}`{=latex}
![](images/essais_cliniques.pdf){height=6.5cm}

`\end{center}`{=latex}
::::
:::


## Expertise 2 : représentation des dossiers patients

`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=60%}

Quelques $\BR{sujets}$: \
 \

- Traitement du **langage** naturel \
  pour les comptes-rendus médicaux. \
   \
- Visualisation et **génération** \
  de données complexes. \
  \
- **Anatomie** numérique pour l'imagerie 3D. \
   \

 \
$\BR{Maths-info}$ à PSC $\Leftrightarrow$ $\BR{Terrain}$ à Pompidou, Necker.

::::
:::: {.column width=40%}
`\begin{center}\vspace*{-.3cm}`{=latex}
![](images/representation.pdf){height=6.5cm}

`\end{center}`{=latex}
::::
:::



## Expertise 3 : séries temporelles hétérogènes

`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=50%}

Quelques $\BR{sujets}$: \
 \

- Analyse de **survie** à l'échelle \
  de la population française. \
  \
- Modèles d'évolution avec \
  un **temps propre** à chaque patient. \
   \ 
- **Causalité** en grande dimension. \
  \

 \
$\BR{Maths-info}$ à PSC $\Leftrightarrow$ $\BR{Terrain}$ à Pompidou...

::::
:::: {.column width=50%}
`\begin{center}\vspace*{1cm}`{=latex}
![](images/survival.png){height=6.5cm}

`\end{center}`{=latex}
::::
:::



## Point d'intérêt : bases de données nationales

`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=60%}

Quelques $\BR{sources}$: \
 \

- Direction de la Banque Nationale \
  de Données **Maladies Rares**. \
  \
- Chercheurs **formés** au Système \
  National des Données de Santé. \
   \
- Participation à des consortiums nationaux. \

 \
$\BR{Obstacle}$ récurrent : accès à des bulles sécurisées \
**modernes** (R à jour, Python, GPU).

::::
:::: {.column width=40%}
`\begin{center}`{=latex}
![](images/insee_richesse.png){height=6.5cm}

`\end{center}`{=latex}
::::
:::



## Point d'intérêt : développement open source

`\vspace*{.5cm}`{=latex}

::: columns
:::: {.column width=60%}

Quelques $\BR{logiciels}$: \
 \

- **Pythae** (1,400 étoiles GitHub): \
  Auto-Encodeurs. \
- **KeOps** (500,000 téléchargements) : \
  calculs géométriques en ML. \
- **MedKit** (en cours) : \
  ML sur les dossiers patients. \
- **SurvivalGPU** (en cours): \
  modèles de Cox, à l'échelle du SNDS.

 \
ADN d'$\BR{Inria}$ : développement **professionnel**, \
communautaire, sous licence **permissive** (MIT).

::::
:::: {.column width=40%}
`\begin{center}\vspace*{-.7cm}`{=latex}
![](images/github_keops.png){height=7.5cm}

`\end{center}`{=latex}
::::
:::



## Conclusion 

Quelques $\BR{points d'accroche}$ :

- **Essais** cliniques.
- Séries **temporelles**.
- Traitement du **langage** naturel.
- Anatomie et **imagerie 3D**.
- L'accès au **SNDS**...
- Développement **logiciel** open source.


# References